Mailinglist Archive: opensuse (911 mails)

< Previous Next >
Re: [opensuse] Packman repositories?
On Thu, 24 Dec 2015 17:11:31 +0100
Stanislav Baiduzhyi wrote:

On Thu, Dec 24, 2015 at 4:41 PM, Carl Hartung
wrote:
Hi Everyone,

If this has already been discussed, I apologize for missing it, but
attempting to update my system this morning (openSUSE 13.2 x86_64
KDE4) is failing with

File './Essentials/x86_64/gstreamer-1.6.1-61.8.x86_64.rpm' not
found on medium
'http://ftp.gwdg.de/pub/linux/misc/packman/suse/openSUSE_13.2/'

and all the Packman mirrors are failing in a similar manner. Is this
something new?

Try refreshing zypper caches with command "zypper ref", maybe its just
perfect timing between repo metadata and repo contents update.


Thanks for your reply, Stanislav, but I always 'zypper refresh' before
updating. I see the problem:

It's looking for gstreamer-1.6.1-61.8.x86_64.rpm but the only version
available is gstreamer-1.6.1-61.7 in both 64 and 32 bit.

These are also failing:

libx264-148-0.148svn20150804-1.2.x86_64.rpm
vs
libx264-148-0.148svn20150804-1.1.x86_64.rpm


libgstreamer-1_0-0-1.6.1-61.8.x86_64.rpm
vs
libgstreamer-1_0-0-1.6.1-61.7.x86_64.rpm


gstreamer-lang-1.6.1-61.8.noarch.rpm
vs
no prior version equivalent present


mpv-0.14.0-28.7.x86_64.rpm
vs
mpv-0.14.0-28.6.x86_64.rpm
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
References